.bbp-breadcrumb{
	display:none !important;
}

.top_wapper{
	width:100%;
	background-color:#0fb2d8;
	padding:5px 0px 9px 0px;
	color:#ececec;}

.login_wrap{
	width:100%;
	text-align:right;}

.context_banner {
    float: left;
    margin-top: -10px;
    text-align: left;}

.context_banner img{
    max-width:100%;}

.pad_top_set{
	margin-top: 22px; 
	display: inline-block;}

.partner_wrapper img {
    width: auto !important;
    height: 75px !important;
    max-width: 100% !important;
}
.partner_wrapper{
text-align: center;
}
.our_par_logo img{
height: 65px;}
.login_wrap a{
	text-align:center;
	color:#fff;
	margin:0px 8px 0px 0px;}

.login_wrap a i{
	font-size:14px;
	margin:0px 4px 0px 0px;}

.style2{
	width:100%;
	text-align:left;}

.style2 a{
	color:#fff;
	margin-right:10px;}

.logo_wrap{
	width:100%;
	margin:9px 0px 7px 0px;
	text-align:left;}
	
.style2:hover{
	text-decoration:none;}

.banner_wrap{
	width:100%;
	background-image:url(../images/banner.jpg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	padding:150px 0px;
	text-align:center;}

.banner_wrap span{
   color: #fff;
    font-size: 35px;
	margin:0px 0px 7px 0px;
    font-weight: bold;
    width:100%;
    text-transform: uppercase;}

.banner_wrap p{
   color: #fff;
    font-size: 15px;
	max-width:850px;
	margin:0px auto 10px auto;
	font-size:18px;}

.link_wrap{
	width:100%;
	padding:20px 0px 20px 0px;}

.link_wrap a{
	padding:10px 40px;
	color:#fff;
	border-radius:4px;
	font-weight:600;
	font-size:14px;
	background-color: rgba(0, 0, 0, 0.5);
	border:solid 1px #ffffff;}

.link_wrap a:hover{
	background-color:#333;
	text-decoration:none;}	

.mid_cont_wrap{
	width:100%;}

.mid_cont_inq{
	width:100%;
	padding:0 25px 34px;
	border-bottom:4px solid #5cad06 !important;
	background-color:#38536e;
	border: 1px solid #38536e;
	margin:80px 0 0;
	text-align:center;}

.mid_cont_inq img{
	margin-bottom:10px;
	max-width:80px;
	margin-top:-38px;}

.mid_cont_inq span{
	color:#fff;
	font-size:19px;
	font-weight:bold;
	margin:0px 0px 10px 0px;
	display:inline-block;
	width:100%;}

.mid_cont_inq p{
	width:100%;
	color:#fff;
	font-size:15px;
	margin:0px 0px 35px 0px;
	overflow:hidden;
	line-height:25px;}

.mid_cont_inq a{
	border:solid 1px #fff;
	color:#fff;
	border-radius:4px;
	padding:6px 25px;}

.mid_cont_inq a:hover{
	background-color:#fff;
	color:#38536e;
	text-decoration:none;}

.you_tube_wrap{
    float: right;
    margin-top: 27px;
    padding: 0 10px;
    width: 100%;}

.set_pop_width{
	max-width:650px;
	top:15%;}

.video_inq_new{
	width:100%;}

.you_tube_wrap img{
	float:right;
	max-width:200px;}

.pop_body{
	padding:5px 5px 0;}

.cl_new{
	background-color: #fff;
    border: 1px solid #000;
    border-radius: 50%;
    height: auto;
	font-weight:bold;
	font-size:25px;
	cursor:pointer;
    line-height: 21px;
    opacity: 1;
    padding: 2px 0 8px;
    position: absolute;
    right: -15px;
    top: -16px;
    width: 33px;
    z-index: 999;}

.bot_wrap{
	border-right:1px solid #E6E6E6;}

.project_wrap{
	width:100%;}

.project_head{
	width:100%;
	text-align:center;
	margin:35px 0px 0px 0px;}

.project_head span{
	font-size:33px;
	display:inline-block;
	text-align:center;
	margin:10px 0px 3px 0px;}

.project_head p{
	width:100%;
	font-size:17px;
	margin:0px 0px 10px 0px;
	text-align:center;}
	
.project_set_wrap{
	width:100%;
	padding:0px 0 20px;}	

.project_inq{
	width:100%;
	border:solid 1px #d7d7d7;
	background-color:#f7f7f7;
	padding:13px 13px 0;}

.project_inq_new5{
	width:100%;
	margin:33px 0px 0px 0px;
	border:solid 1px #d7d7d7;
	background-color:#f7f7f7;
	padding:13px 13px 0;}

.head_new{
	width:100%;
	font-size:20px;
	color:#38536e;
	text-transform:uppercase;
	font-weight:bold;}

.head_new_name{
	width:100%;
	font-size:13px;
	color:#242424;
	text-transform:uppercase;
	font-weight:bold;}

.head_new_name_st1{
	width:100%;
	font-size:13px;
	color:#242424;
	text-transform:uppercase;
	font-weight:bold;}

.head_new_cat{
	width:100%;
	font-size:13px;
	color:#242424;
	text-transform:uppercase;}

.head_new_status{
	width:100%;
	font-size:13px;
	color:#242424;
	margin:6px 0px 6px 0px;
	text-transform:uppercase;}
	
.head_new_status span{
	background-color:#5ead02;
	color:#fff;
	font-size:12px;
	font-weight:600;
	padding:3px 8px;}

.sub_cont_wrap{
	width:100%;
	font-size:16px;
	margin:10px 0px 18px 0px;
	color:#242424;}

.sub_cont_read_more{
	width:100%;
	text-align:right;}

.sub_cont_read_more a{
    background-image: url("../images/read_bg.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    margin: 0 -15px 0 0;
    padding:6px 35px 7px 55px;}

.sub_cont_read_more a:hover{
	background-image: url("../images/read_bg_hv.png");
    background-position: left center;
    background-repeat: no-repeat;
	text-decoration:none;}

.sub_cont_read_more_2{
	width:100%;
	margin-top:25px;
	text-align:right;}

.sub_cont_read_more_2 a{
    background-image: url("../images/read_bg.png");
    background-position: left center;
    background-repeat: no-repeat;
    color: #fff;
    display: inline-block;
    margin: 0 -15px 0 0;
    padding:6px 35px 7px 55px;}

.sub_cont_read_more_2 a:hover{
	background-image: url("../images/read_bg_hv.png");
    background-position: left center;
    background-repeat: no-repeat;
	text-decoration:none;}

.project_wrap_img{
	width:100%;
	margin:0px 0px 10px 0px;}

.project_wrap_img img{
	max-width:100%;}	

.project_wrap_set{
    background-color: #fff;
    border: 1px solid #CCC;
    height: 132px;
    margin: 0 0 10px;
    padding: 0 10px;
    text-align: center;
    width: 40%;
	float:left;}

.project_wrap_set img{
	max-width:100%;}

.project_wrap_set_y2{
    background-color: #fff;
    border: 1px solid #009900;
    height: 132px;
    margin: 0 0 10px;
    padding: 0 10px;
    text-align: center;
    width: 40%;
	float:left;}

.project_wrap_set_y2 img{
	max-width:100%;}

.project_cont_right{
	width:56%;
	float:right;}

.head_new_frot{
    color: #38536e;
    font-size: 16px;
    font-weight: bold;
    line-height: 23px;
    text-transform: uppercase;
    width: 100%;}

.clear_bt{
	clear:both;}

.head_new_status_sty1{
    color: #242424;
    font-size: 13px;
    margin: 6px 0;
    text-transform: uppercase;
    width: 100%;}

.head_new_status_sty1 span{
    background-color: #5ead02;
    color: #fff;
    font-size: 11px;
    font-weight: 600;
    padding: 2px 8px;}

.sub_cont_wrap_sub{
    color: #242424;
    font-size: 16px;
    margin: 0px 0 18px;
    width: 100%;
	height:73px;
	float:left;}
	
.our_part_wrap{
	width:100%;
	text-align:center;
	font-size:30px;
	text-transform:uppercase;
	color:#fff;
	background-color:#405a74;
	padding:50px 0px;}

.part_head{
	width:100%;
	margin:0px 0px 30px 0px;}

.our_par_logo{
	width:100%;
	padding:30px 10px;
	margin:0px 0px 30px 0px;
	background-color:#31475d;}

.our_par_logo img{
	max-width:100%;}

footer{
	margin-top:20px;}

.footer_logo_wrap{
	width:100%;
	margin:0px 0px 12px 0px;}

.footer_logo_wrap img{
	max-width:100%;}

.footer_logo_cont{
	width:100%;
	font-size:15px;
	margin:0px 0px 15px 0px;
	color:#bebebe;}

.call_wrap{
	width:100%;
	color:#CCC;
	padding:0 0 10px 40px;}

.call_wrap i{
	margin:6px 0px 0px -30px;
	position:absolute;}

.link_wrap{
	width:100%;
	font-size:25px;
	font-weight:bold;
	color:#fff;}

.link_wrap_inq{
	width:50%;
	float:left;}

.link_wrap_inq a{
	width:100%;
	display:inline-block;
	color:#bebebe;
	margin:0px 0px 8px 0px;}

.link_wrap_inq a i{
	color:#405a74;
	margin:0px 7px 0px 0px;}

.link_wrap_inq a:hover{
	color:#405a74;
	text-decoration:none;}

.link_wrap_inq_new{
	width:100%;
	float:left;}

.link_wrap_inq_new .link_wrap{
	font-size:20px;
	padding:10px 0 10px;}

.news_bt5{
    border: 1px solid #fff;
    border-radius: 6px;
    float: left;
    padding: 7px 10px;
    width: 70%;}

.news_bt6{
    border: 1px solid #009900;
    border-radius: 6px;
    float: left;
    padding: 7px 10px;
    width: 30%;
	font-weight:bold;
	color:#fff;
	cursor:pointer;
	margin-left:-7px;
	background-color:#009900;}

.socail_wrap_fot{
	width:100%;
	float:left;
	margin:10px 0px 0px 0px;}

.socail_wrap_fot a{
    background-color: #009900;
    border-radius: 80%;
    color: #fff;
    float: left;
    margin-right: 13px;
    padding: 6px 0;
    text-align: center;
    width: 36px;}

.socail_wrap_fot a:hover{
	background-color:#fff;
	color:#009900;}

.trpos{
	width:100%;
	float:left;
	text-align:center;
	padding:35px 0px 0px 0px;}

.trpos a{
    border-radius: 5px;
    font-size: 14px;
    font-weight: bold;
    padding: 11px 15px;
    text-transform: uppercase;}

.trpos a:hover{
	text-decoration:none;}

.fa-circle::before{
	font-size:8px;
	float:left;}

.how_blue_wrap p{
	text-align:left;}

.tweet_wrap{
	width:100%;
	padding:0px 0px 10px 0px;
	margin-bottom:25px;
	border-bottom:1px solid #405a74;}

.tweet_wrap p{
	width:100%;
	color:#bebebe;
	margin-bottom:5px;}

.tweet_wrap a{
	font-size:15px;
	font-weight:bold;}
	
.last_wrap_fot{
	width:100%;
	color:#666;
	font-size:14px;
	padding:10px 0px;
	background-color:#161616;}
	
.search_wrap{
    background-image: url("../images/banner2.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 0;
    text-align: center;
    width: 100%;}

.head_sear_inq_new{
	 width:100%;
	 float:left;
	 font-size:31px;
	 font-weight:bold;
	 color:#fff;
	text-transform:uppercase;	
	 text-align:center;}
	
.head_sear_inq_new span{
	font-weight:100;}
	
.head_sear_inq_new hr{
	width:60px;
	margin:5px auto !important;
	border-bottom:3px solid #fff;}
	
.search_wrap_inq{
	width:100%;
	float:left;
	margin:25px 0px 40px 0px;}

.search_sel_wrap{
	width:100%;
	padding:8px 7px;
	border-radius:3px;
	border:solid 1px #fff;}

.search_sel_wrap2{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #539602 0%, #345f00 100%) repeat scroll 0 0;
    border: 1px solid #539602;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: 600;
	width:100%;
    padding: 7px 16px;}

.search_sel_wrap2:hover{
		background: linear-gradient(to bottom, #345f00 0%, #539602 100%);}
	
.search_sel_wrap4{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #539602 0%, #345f00 100%) repeat scroll 0 0;
    border: 1px solid #539602;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 12px;
    font-weight: 600;
    padding: 4px 18px;}

.search_sel_wrap4:hover{
		background: linear-gradient(to bottom, #345f00 0%, #539602 100%);
		color:#fff;
		text-decoration:none;}
	
.search_sel_wrap5{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #539602 0%, #345f00 100%) repeat scroll 0 0;
    border: 1px solid #539602;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-size: 15px;
    font-weight: 600;
    padding: 8px 28px 11px;}

.search_sel_wrap5:hover{
		background: linear-gradient(to bottom, #345f00 0%, #539602 100%);
		color:#fff;
		text-decoration:none;}	
	
.search_sel_wrap7{
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #539602 0%, #345f00 100%) repeat scroll 0 0;
    border: 1px solid #539602;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    font-size: 14px;
	text-transform:uppercase;
    font-weight: 600;
    margin:12px 0px 35px 0px;
    padding:6px 35px 8px 35px;}

.search_sel_wrap7:hover{
		background: linear-gradient(to bottom, #345f00 0%, #539602 100%);
		color:#fff;
		text-decoration:none;}	
	
.search_sel_wrap3{
	width:100%;
	padding:7px;
	font-size:16px;
	margin-bottom:13px;
	border-radius:3px;
	border:solid 1px #CCC;}	

.search_sel_wrapn5{
	width:100%;
	padding:7px;
	border-radius:3px;
	border:1px solid #ccc;
	margin-bottom: 13px;}
	
.mid_wrap_table{
	width:100%;
	min-height:350px;}

.mid_wrap_inn_wrap{
	width:100%;
	margin:10px 0px 0px 0px;}

.table_wrap_new{
	width:100%;
	float:left;
	margin:25px 0px;}

.tab_head{
	background-color:#61778c !important;
	color:#fff;
	text-align:center;
	padding:5px 0px;
	font-weight:600;
	line-height:35px;
	font-size:15px;}

.tab_head2{
	color:#4e8b03;
	text-align:center;
	padding:5px 0px;
	font-weight:600;
	line-height:35px;
	font-size:16px;}

.tab_head3{
	background-color:#61778c !important;
	color:#fff;
	text-transform:uppercase;
	font-weight:600;
	line-height:13px;
	font-size:14px;}

.bt_project_wrap{
	background-color:#5c5c5c;
	border:solid 1px #2b2b2b;}

.view_wrap{
	text-align:center;}
	
.view_wrap span{
	width:100%;
	 float:left;
	 font-weight:600;
	 font-family:Arial, Helvetica, sans-serif;
	 font-size:12px;
	 color:#333;
	 padding:3px 0px 0px 0px;}	
	
.view_wrap a{
	color:#fff;
	padding:6px 10px;
	margin:4px 0px 0px 0px;
	display:inline-block;
	border-radius:5px;
	background: linear-gradient(to bottom, #5c5c5c 0%, #3c3c3c 100%);
	background-color:#5c5c5c;
	border:1px solid #2b2b2b;}

.view_wrap a:hover{
	text-decoration:none;
	background: linear-gradient(to bottom, #3c3c3c 0%, #5c5c5c 100%);}

.view_wrap_new1{
	text-align:center;}
	
.view_wrap_new1 span{
    border-radius: 3px;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: 600;
    line-height: 6px;
    margin: -4px 0 0;
    max-width: 150px;
    padding: 2px 5px;}	
	
.view_wrap_new1 a{
	color:#fff;
	padding:6px 10px;
	margin:4px 0px 0px 0px;
	display:inline-block;
	border-radius:5px;
	background: linear-gradient(to bottom, #5c5c5c 0%, #3c3c3c 100%);
	background-color:#5c5c5c;
	border:1px solid #2b2b2b;}

.view_wrap_new1 a:hover{
	text-decoration:none;
	background: linear-gradient(to bottom, #3c3c3c 0%, #5c5c5c 100%);}
	
.color_wrap tr:nth-child(1n){
	background-color:#f7f7f7;
	padding:7px 0px;}

.color_wrap tr:nth-child(2n){
	background-color:#e0e0e0;
	padding:7px 0px;}

.img_wrap_sear{
	background-color:#fff;
	border:solid 1px #cdcdcd;
	margin:5px 7px;
	padding:4px;}

.simplefavorite-button{
	 background-color:transparent !important;
	 border:0px !important;
	 margin:0px 10px;
	 box-shadow:0px 0px 0px #fff !important;}
	
.tab_head2 .fa-heart{
	margin:0 12px 0 0;}
	

.search_head_text{
	font-weight:bold;
	color:#333;
	max-width:125px;
	font-size:14px;}

.search_head_text2{
	color:#555555;
	font-size:15px;
	text-align:center;}
	
.search_head_text2_dev{
	color:#555555;
	font-size:15px;
	padding:0px 7px;
	max-width:140px;
	text-align:center;}
	
.pagen_wrap_new{
	width:100%;
	padding:15px 0px 45px 0px;
	text-align:center;}

.pagen_wrap_new a{
	background-color:#d9d9d9;
	padding:5px 7px;
	border-radius:4px;
	color:#38536e;
	margin:0px 3px;}

.pagen_wrap_new a:hover{
	background-color:#38536e;
	color:#fff;
	text-decoration:none;}
	
.pagen_wrap_new span{
	background-color:#38536e;
	padding:5px 7px;
	border-radius:4px;
	color:#fff;}

.bradcome_wrap{
	width:100%;
	margin:8px 0px 15px 0px;}
	
.bradcome_wrap a{
	color:#2b4258;
	font-weight:600;}

.bradcome_wrap span{
	color:#435d77;}	

.comp_detail_wrap{
	width:100%;
	display:inline-block;
	margin:0px 0px 7px 0px;}

.com_logo_wrap{
	width:22%;
	float:left;}

.com_logo_wrap_rh{
	width:76%;
	float:right;}

.com_logo_wrap img{
	max-width:100%;
	background-color:#f1f1f1;
	padding:7px;
	border:solid 1px #c6c6c6;}

.project_head_new{
	width:100%;
	font-weight:bold;
	font-size:23px;
	color:#294158;}

.head_sub_detail{
	width:100%;
	margin:0px 0px 5px 0px;}

.head_file_wrap{
	color:#363636;
	font-weight:bold;}

.head_file_wrap2{
	color:#fff;
	font-size:14px;
	font-weight:600;
	font-family:Arial, Helvetica, sans-serif;
	padding:2px 5px 2px 5px;
	margin:0px 7px 0px 0px;
	background-color:#4c8703;}

.head_file_wrap3{
	color:#4c8703;
	font-weight:600;}

.head_file_wrap4{
	color:#3d3d3d;}

.coutry_wrap{
	width:100%;
	margin:10px 0px 0px 0px;
	padding:4px 0 8px;
	border-bottom:1px solid #b9bab9;
	border-top:1px solid #b9bab9;}

.coutry_wrap2{
	width:100%;
	margin:3px 0px 0px 0px;
	padding:4px 0 8px;
	border-bottom:1px solid #b9bab9;}

.set_cont_wrap{
	width:32%;
	font-size:14px;
	display:inline-block;}

.set_cont_wrap span{
	 font-weight:600;
	 color:#3d3d3d;}
	
.project_indus_wrap{
	width:100%;
	float:left;
	margin:0px 0px 0px 0px;}

.project_ins_left{
	width:49%;
	float:left;}

.project_ins_left span{
	font-weight:bold;
	color:#38536e;
	border-bottom:1px solid #b9bab9;
	width:100%;
	font-size:16px;
	display:inline-block;
	margin:0px 0px 7px 0px;
	padding:0px 0px 3px 0px;}

.project_ins_right{
	width:49%;
	float:right;}

.project_ins_right span{
	font-weight:bold;
	color:#38536e;
	border-bottom:1px solid #b9bab9;
	width:100%;
	font-size:16px;
	display:inline-block;
	margin:0px 0px 7px 0px;
	padding:0px 0px 3px 0px;}

.project_ins_full{
	width:100%;
	float:left;}

.project_ins_full span{
	font-weight:bold;
	color:#38536e;
	border-bottom:1px solid #b9bab9;
	width:100%;
	font-size:16px;
	display:inline-block;
	margin:0px 0px 7px 0px;
	padding:0px 0px 3px 0px;}

.project_ins_full2{
	width:100%;
	float:left;
	margin:10px 0px 0px 0px;}

.project_indus_more{
	width:100%;
	margin:18px 0px 35px 0px;
	display:inline-block;}

.project_indus_more a{
	background-color:#38536e;
	padding:10px 25px;
	font-size:13px;
	font-weight:bold;
	border-radius:5px;
	color:#fff;}

.project_indus_more a:hover{
	background-color:#516f8d;
	text-decoration:none;}

.clear_wrap{
	clear:both;}

.inner_search_wrap{
	width:100%;
	float:left;
	margin:7px 0px 25px 0px;}

.inner_search_head{
	width:100%;
	float:left;
	text-align:left;
	font-weight:bold;
	text-transform:uppercase;
	color:#fff;
	font-size:14px;
	padding:7px 12px;
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	background-color:#38536e;}

.inner_search_mid{
	width:100%;
	float:left;
	background-color:#f8f8f8;
	padding:20px 7px 25px;
	border:solid 1px #e0e0e0;}

.member_wrap_rec{
	width:100%;
	padding:15px;
	display:inline-block;
	border-top:solid 3px #009900 !important;
	background-color:#f9f9f9;
	margin:0px 0px 45px 0px;
	border:solid 1px #e1e1e1;}

.set_wrap_word{
	width:100%;
	background-color:#fff;
	padding:7px 10px;
	font-size:14px;
	margin-bottom:15px;
	border:solid 1px #cacaca;}

.set_wrap_word span{
	font-weight:bold;
	color:#555555;}

.mem_wrap_inq{
	width:100%;
	font-weight:bold;
	color:#549702;
	text-transform:uppercase;
	 font-size:20px;}
	
.mem_wrp_proj{
	color:#666;
	font-weight:600;
	font-size:13px;}

.mem_wrp_proj span{
	color:#539502;
	width:100%;
	display:inline-block;
	font-weight:bold;
	font-size:14px;}

.set_line_st1{
    background-color: #38536e;
    border-left: 5px solid #5cad06;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-top: 13px;
    padding: 2px 0 5px 10px;
    width: 48%;}

.set_line_st2{
    background-color: #38536e;
    border-left: 5px solid #5cad06;
    color: #fff;
    float: right;
    font-size: 13px;
    font-weight: bold;
    margin-top: 13px;
    padding: 2px 0 5px 10px;
    width: 48%;}

.color_wrap2{
	margin-bottom:20px;}

.color_wrap2 tr:nth-child(n) {
    background-color: #F5F5F5;
    padding: 7px 10px;
}
.color_wrap2 tr:nth-child(2n) {
    background-color: #e0e0e0;
    padding: 7px 0;}

.set_line_stn1{
    background-color: #38536e;
    border-left: 5px solid #5cad06;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-top: 5px;
	margin-bottom:5px;
    padding: 2px 0 5px 10px;
    width: 48%;}

.set_line_stn2{
    background-color: #38536e;
    border-left: 5px solid #5cad06;
    color: #fff;
    float: right;
    font-size: 13px;
    font-weight: bold;
    margin-top: 5px;
	margin-bottom:5px;
    padding: 2px 0 5px 10px;
    width: 48%;}

.set_price{
	font-size:14px;
	color:#666;
	font-weight:bold;}

.job_cont_wrap{
	width:100%;
	color:#3d3d3d;}

.job_cont_wrap_new_sty1{
	width:100%;
	float:left;
	margin-bottom:15px;
	margin-top:13px;
	color:#3d3d3d;}

.product_wrap_inq .product_wrap_view_fav .active{
	background-color:#5cad06 !important;}

.head_new_cat_sty1{
    background-color: #38536e;
    border-left: 5px solid #5cad06;
    color: #fff;
    float: left;
    font-size: 13px;
    font-weight: bold;
    margin-top: 8px;
    padding: 2px 0 5px 10px;
    width: 100%;}

.avirjstl{
 background-color: #5cad06;
    color: #fff;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    margin: -16px 0 0 0px;
    padding: 5px 7px;
    position: absolute;
    right: 15px;
	-webkit-border-radius: 0px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius: 0px;
	-moz-border-radius-topright: 4px;
	border-radius: 0px;
	border-top-right-radius: 4px;
    text-transform: uppercase;}

.avirjst2{
 	background-color: #C30;
    color: #fff;
    font-family: arial;
    font-size: 11px;
    font-weight: bold;
    margin: -16px 0 0 0px;
    padding: 5px 7px;
    position: absolute;
    right: 15px;
	-webkit-border-radius: 0px;
	-webkit-border-top-right-radius: 4px;
	-moz-border-radius: 0px;
	-moz-border-radius-topright: 4px;
	border-radius: 0px;
	border-top-right-radius: 4px;
    text-transform: uppercase;}

.com_logo_wrap2{
	width:40%;
	float:left;}

.com_logo_wrap_rh2{
	width:57%;
	float:right;}

.com_logo_wrap2 img{
	width:100%;
	background-color:#f1f1f1;
	padding:7px;
	border:solid 1px #c6c6c6;}

.com_logo_wrap3{
	width:33%;
	float:left;}

.com_logo_wrap_rh3{
	width:64%;
	float:right;}

.com_logo_wrap3 img{
	width:100%;
	background-color:#f1f1f1;
	padding:7px;
	border:solid 1px #c6c6c6;}

.cont_deatil{
	width:100%;
	font-size:22px;
	color:#5aa302;
	font-weight:bold;
	margin:0px 0px 15px 0px;}

.appl_job_wrap{
	width:100%;
	display:inline-block;
	margin:6px 0px 25px 0px;}

.product_job_wrap{
	width:100%;
	display:inline-block;
	margin:25px 0px 45px 0px;}

.form_job1{
	font-size:15px;
	padding:0px 0px 4px 0px;}

.form_job1 span{
	color:#F00;}

.form_job2{
	width:100%;
	background-color:#f6f6f6;
	border:solid 1px #CCC;
	padding:5px 10px;
	margin-bottom:7px;}

.form_job3{
	width:100%;
	height:100px;
	background-color:#f6f6f6;
	border:solid 1px #CCC;
	padding:5px 10px;
	margin-bottom:7px;}

.form_job4{
	width:100px;
	height:30px;
	background-color:#f6f6f6;
	border:solid 1px #CCC;
	padding:5px 10px;}

.text_wrtp{
    color: #999;
    font-size: 16px;
    font-weight: bold;}

.set_wrap_prod_emial{
	width:100%;
	display:inline-block;}

.set_ad_left{
	padding-left:10px;
	padding-right:10px;}

.set_ad_left2{
	padding-left:25px;
	padding-right:25px;}

.product_wrap_file{
	width:100%;
	display:inline-block;}

.product_wrap_inq{
	width:100%;
	text-align:center;
	padding:15px;
	margin:30px 0px 0px 0px;
	border-radius:4px;
	border:solid 1px #a5a5a5;
	display:inline-block;}

.product_wrap_img{
	width:100%;
	text-align:center;}
	
.product_wrap_img img{
	max-width:100%;
	height:180px;}

.product_wrap_text{
	width:100%;
	height:33px;
	overflow:hidden;
	font-size:18px;
	font-weight:bold;
	color:#2a2a2a;}

.product_wrap_price{
	width:100%;
	font-size:22px;
	font-weight:bold;
	color:#519203;}

.product_wrap_view{
	width:100%;
	padding:10px 0px 15px 0px;}

.product_wrap_view a{
	background-color:#38536e;
	font-weight:bold;
	font-size:14px;
	border-radius:5px;
	padding:7px 20px;
	color:#fff;}

.product_wrap_view a:hover{
	background-color:#243a50;
	text-decoration:none;}

.product_wrap_view_fav{
	width:100%;
	padding:10px 0px 15px 0px;}

.product_wrap_view_fav a{
	background-color:#38536e;
	font-weight:bold;
	font-size:12px;
	text-transform:uppercase;
	border-radius:5px;
	padding:7px 20px;
	color:#fff;}

.product_wrap_view_fav a:hover{
	background-color:#243a50;
	text-decoration:none;}

.product_wrap_view_fav .simplefavorite-button{
    background-color: #38536e !important;
    border-radius: 5px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    margin: 0 0 0 5px;
    padding: 6px 12px;
    text-transform: uppercase;}

.produ_searc_new{
	width:550px;
	margin:20px auto 40px auto;}

.produ_wrap_inq{
	width:100%;
	padding:10px;
	margin:25px 0px 0px 0px;
	background-color:#ececec;
	border:solid 1px #a5a5a5;}

.produ_img_wrap{
	width:100%;}

.produ_img_wrap img{

	width:100%;

}


.produc_name{
	width:100%;
	padding:5px 0px 0px 0px;}

.produc_name span{
	background-color:#539502;
	padding:0px 8px 1px 8px;
	color:#fff;
	font-size:15px;
	font-weight:600;}

.produ_text{
    color: #2a2a2a;
    font-size: 16px;
    font-weight: 600;
    line-height: normal;
    padding: 5px 0;
    width: 100%;}

.produ_text_sub{
    color: #4d4d4d;
    font-size: 14px;
    line-height: normal;
    padding: 0px 0 5px 0;
    width: 100%;}

.produ_text_sub_new5{
    color: #4d4d4d;
    font-size: 15px;
	line-height:25px;
    line-height: normal;
    padding: 0px 0 5px 0;
    width: 100%;}

.produ_wrap_link{
	width:100%;
	padding:12px 0px 0px 0px;
	text-align:right;}

.produ_wrap_link a{
    background-image: url("../images/read_bg.png");
    background-position: left center;
    background-repeat: no-repeat;
    bottom: -5px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 8px 20px 8px 45px;
    position: relative;
    right: -10px;}

.produ_wrap_link a:hover{
    background-image: url("../images/read_bg_hv.png");
    background-position: left center;
    background-repeat: no-repeat;
	text-decoration:none;}
	
@media screen and (max-width: 5000px) { 
.mobile_wrap{
	display:none;}

.desktop_wrap{
	display:inherit;}

}

@media screen and (max-width: 750px) { 
.set_mobile_file .desk_view{
      display:none !important;}

.col-md-8 .set_mobile_file{
    width:100% !important;}

.col-md-8 .set_mobile_file a{
    margin-top: 3px !important;
    margin-bottom: 5px !important;
    margin-left: 0px !important;
}

.com_logo_wrap{
	width:100%;
	margin:0px 0px 20px 0px;
	text-align:center;}

.com_logo_wrap_rh{
	width:100%;}

.set_cont_wrap{
	width:100%;
	margin:0px 0px 5px 0px;}

.coutry_wrap{
	border-bottom:0px;}

.coutry_wrap2{
	margin-top:0px;
	border-bottom:0px;
	padding-top:0px;}

.project_ins_left{
	width:100%;}

.project_ins_right{
	width:100%;}

.coutry_wrap{
	padding-bottom:0px;}

.comp_detail_wrap{
	margin-bottom:0px;}

.mobile_wrap{
	display:inherit;}

.desktop_wrap{
	display:none;}

.login_wrap{
	text-align:right;}

.project_inq{
	margin-bottom:25px;}

.last_wrap_fot{
	text-align:center;}

}
	
	
	/*<!--==========================================================-->*/
.banner_wrapper_about{
	width:100%;
	text-align:center;
	font-size:35px;	
	color:#fff;
	font-weight:bold;
	margin:0px 0px 25px 0px;
	padding:70px 0px;
	background-image:url(../images/about.jpg);
	background-repeat:no-repeat;
	background-size:cover;
	text-transform:uppercase;
	background-position:center;}

.banner_wrapper_inq{
	width:100%;
	padding:28px 0px 0px 0px;}

.team_wrap_st1{
	background-color:#f6f6f6;
	padding:25px;
	margin:55px 0px 25px 0px;}

.team_text_img{
    background-color: #fff;
    border: 2px solid #38536e;
    border-radius: 100%;
    height: 150px;
    margin: -59px 0 0;
    padding: 5px;
    width: 150px;
	float:left;}
	
.team_text_wrap{
	padding-left:175px;}

.team_text_wrap h3{
	color:#38536e;
	font-weight:bold;
	font-size:22px;}

.team_text_wrap b{
	color:#333;
	width:100%;
	float:left;}

.team_text_wrap a{
    background-color: #38536e;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 25px 9px;}

.team_text_wrap a:hover{
	text-decoration:none;}

.team_text_wrap2 a{
    background-color:#009900;
    border-radius: 4px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 25px 9px;}

.team_text_wrap2 a:hover{
	text-decoration:none;}


.team_wrap_st2{
	background-color:#f6f6f6;
	padding:25px;
	margin:55px 0px 25px 0px;}

.team_text_img2{
    background-color: #fff;
    border: 2px solid #009900;
    border-radius: 100%;
    height: 150px;
    margin: -59px 0 0;
    padding: 5px;
    width: 150px;
	float:right;}
	
.team_text_wrap2{
	text-align:right;
	padding-right:175px;}

.team_text_wrap2 h3{
	color:#009900;
	font-weight:bold;
	font-size:22px;}

.team_text_wrap2 b{
	color:#333;
	width:100%;
	float:left;}


.abut_img{
	width:100%;
	margin-bottom:40px;}

.abut_img img{
	width:100%;}

.abut_text{
	width:100%;}

.abut_text_img{
	width:170px;
	padding:5px;
	float:left;
	margin:0px 15px 0px 0px;
	background-color:#eaeaea;}

.abut_text h3{
	width:100%;
	font-size:25px;
	font-weight:bold;
	color:#38536e;}

.abut_text p{
	width:100%;
	font-size:15px;
	color:#333;
	line-height:22px;}

.abut_text a{    
	border: 1px solid #666;
    border-radius: 4px;
    color: #333;
    padding: 6px 25px;}

.boar_wrap_hr{
	width:100%;}

.boar_wrap_hr{
	 width:100%;
	 float:left;
	 margin:20px 0px;}

.boar_wrap_hr hr{
	max-width:850px;
	border-top:1px solid #999;}

.abut_text2{
	width:100%;
	text-align:right;}

.abut_text_img2{
	width:170px;
	padding:5px;
	float:right;
	margin:0px 0px 0px 15px;
	background-color:#eaeaea;}

.abut_text2 h3{
	width:100%;
	font-size:25px;
	font-weight:bold;
	text-align:right;
	color:#38536e;}

.abut_text2 p{
	width:100%;
	font-size:15px;
	color:#333;
	text-align:right;
	line-height:22px;}

.abut_text2 a{    
	border:1px solid #666;
    border-radius: 4px;
    color: #333;
    padding: 6px 25px;}

.abut_text2 a:hover{ 
	background-color:#666;
	color:#fff;
	text-decoration:none;}  

.abut_text a:hover{ 
	background-color:#666;
	color:#fff;
	text-decoration:none;}  

.color_new_file{
	background-color:#EBEBEB;
	padding-bottom:53px;}

.partner_wrapper{
	width:100%;
	padding:7px;
	margin:0px 0px 25px 0px;
	box-shadow:0px 0px 3px #666;}

.rjnop{
	width:100%;
	float:left;
	text-align:center;
	padding:25px 0px;}

.rjnop img{
	max-width:100%;}

.simplefavorite-button{
	cursor:pointer;}

.tab_head2 .active{
	color:#4e8b03 !important;
	opacity:1.0;}

.partner_wrapper img{
	width:100%;}
	
.head_wrap_cont{
	width:100%;
	font-weight:bold;
	text-transform:uppercase;
	color:#38536e;
	font-size:25px;}

.cont_sub_head{
	color:#333;
	font-weight:bold;}

.form_wrap_style{
	width:100%;
	padding:7px;
	margin-bottom:16px;
	background-color:#F8F8F8;
	border:solid 1px #CCC;}	

.form_wrap_style2{
	width:100%;
	height:150px;
	padding:7px;
	margin-bottom:16px;
	background-color:#F8F8F8;
	border:solid 1px #CCC;}	

.bt_sub_col{
	background-color:#38536e;
	border:solid 1px #22394f;}

.bt_sub_col:hover{
	border:solid 1px #22394f;
	background-color:#22394f;}

.fream_wrap{
	background:#F7F7F7;
	 padding:8px;
	border:solid 1px #F3F3F3;}

.blo_forum{
	width:100%;
	text-align:right;
	padding-top:10px;}

.blo_forum a i{
	background-color:#38536e;
	padding:6px;
	color:#fff;
	border-radius:6px;}

.blo_forum a{
    color: #38536e;
    font-size: 17px;
    font-weight: bold;
    margin-left: 21px;}

.blo_forum a:hover{
	text-decoration:none;}

.sup_gen_wrap{
	width:49%;
	float:left;}

.sup_gen_wrap2{
	width:100%;
	float:left;}

.sup_gen_wrap_rh{
	width:49%;
	float:right;}

.genral_wrap_head{
    color: #009900;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;}

.genral_wrap_head2{
    color: #0fb2d8;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;}

.genral_wrap_head3{
    color: #e30202;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;}

.genral_wrap_head4{
    color: #c69000;
    float: left;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
    width: 100%;}

.genral_wrap_main{
	width:100%;
	float:left;
	border-left:1px solid #666;
	border-right:1px solid #666;
	margin:0px 0px 25px 0px; 
	border-top:3px solid #009900;}

.genral_wrap_main2{
	width:100%;
	float:left;
	border-left:1px solid #666;
	border-right:1px solid #666;
	margin:0px 0px 25px 0px; 
	border-top:3px solid #0fb2d8;}

.genral_wrap_main3{
	width:100%;
	float:left;
	border-left:1px solid #666;
	border-right:1px solid #666;
	margin:0px 0px 25px 0px; 
	border-top:3px solid #e30202;}

.genral_wrap_main4{
	width:100%;
	float:left;
	border-left:1px solid #666;
	border-right:1px solid #666;
	border-top:3px solid #c69000;}

.project_sup{
	width:100%;
	float:left;
	border-bottom:1px solid #666;}

.project_detl_cont{
    color: #333;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding:7px;
    width: 50%;}

.project_detl_cont2{
    color: #333;
    float: left;
    font-size: 14px;
    font-weight: bold;
    padding:7px;
    width: 23%;}

.project_detl_right{
	width:50%;
	float:right;
	font-size:14px;
    padding:7px;
	color:#333;}

.project_detl_right2{
	width:77%;
	float:right;
	font-size:14px;
    padding:7px;
	color:#333;}

.main_wrap_project{
	width:100%;
	float:left;
	height:106px;
	margin:0px 0px 105px 0px;
	background-color:#38536e;}

.project_logo_inq{
    background-color: #fff;
    border: 1px solid #009900;
    border-radius: 50%;
    box-shadow: 0 0 3px #009900;
    height: 130px;
    margin: 0 auto;
    padding: 5px;
    text-align: center;
    width: 130px;}

.project_logo_inq img{
	max-width:73%;}

.main_pro_wrap_new{
    color: #38536e;
    float: left;
    font-size: 21px;
    font-weight: bold;
    padding: 5px 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;}

.main_pro_wrap_new2{
	width:100%;
	float:left;
	padding-top:10px;}

.plan_wrap_new{
	width:48%;
	float:left;
	margin-top:15px;
	text-align:center;
	background-color:#f6f6f6;
	border:solid 1px #dddddd;
	float:left;}

.price_wrap_mem{
    background-color: #0fb2d8;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 0;
    width: 100%;}

.valid_wrap{
    color: #0fb2d8;
    float: left;
    font-size: 20px;
    padding: 18px 0;
    text-transform: uppercase;
    width: 100%;}

.valid_wrap span{
	width:100%;
	float:left;
	font-weight:bold;
	margin-bottom:15px;
	font-size:12px;
	color:#333;
	margin-top:7px;}

.valid_wrap4{
	width:100%;
	float:left;}

.valid_wrap4 a{
    background-color: #0fb2d8;
    border-radius: 7px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 9px 19px;}

.valid_wrap4 a:hover{
	background-color:#007894;
	text-decoration:none;}

.plan_wrap_new2{
	width:48%;
	float:right;
	margin-top:15px;
	margin-bottom:25px;
	text-align:center;
	background-color:#f6f6f6;
	border:solid 1px #dddddd;}

.price_wrap_mem2{
    background-color: #c69000;
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding: 7px 0;
    width: 100%;}

.valid_wrap2{
    color: #c69000;
    float: left;
    font-size: 20px;
    padding: 18px 0;
    text-transform: uppercase;
    width: 100%;}

.valid_wrap2 span{
	width:100%;
	float:left;
	font-weight:bold;
	margin-bottom:15px;
	font-size:12px;
	color:#333;
	margin-top:7px;}

.valid_wrap3{
	width:100%;
	float:left;}

.valid_wrap3 a{
    background-color: #c69000;
    border-radius: 7px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 9px 19px;}

.valid_wrap3 a:hover{
	background-color:#9e7300;
	text-decoration:none;}

.abot_img{
	float:left;
	padding:5px;
	background-color:#bcbcbc;
	margin:0px 15px 15px 0px;}

.ent_img{
	width:100%;
	float:left;
	padding:5px;
	background-color:#bcbcbc;
	margin:0px 0px 15px 0px;}

.inv_wrap{
    color: #4f4f4f;
    float: left;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 78px;
    margin-top: -40px;
    text-align: center;
    text-transform: uppercase;
    width: 100%;}

.abot_img2{
	float:right;
	padding:5px;
	background-color:#bcbcbc;
	margin:0px 0px 15px 15px;}

.abut_text p{
   color: #4f4f4f;
   font-size: 16px;
   line-height: 28px;}
  
.banner_bot_wrapper{
    background-color: #ebebeb;
    margin: 35px 0 -20px;
    padding: 80px 0;
    width: 100%;}

.ab_style1{
	width:100%;
	text-align:center;}

.ab_style1 h3{
	font-weight:600;
	color:#3d3d3d;
	margin:10px 0px;
	font-size:23px;}

.ab_style1 p{
   color: #4f4f4f;
   font-size: 16px;
   padding:0px 15px;
   margin:0px 0px 25px 0px;
   line-height: 28px;}
  
.ab_style1 a{
	background-color:#009900; 
	color:#fff;
	border: 1px solid #009900;
    border-radius: 4px;
    padding: 6px 25px;}

.ab_style1 a:hover{
	background-color:#009900;
	text-decoration:none;
	color:#fff;}

.how_it_wrap{
	width:100%;
	background-color:#ebebeb;
	padding:85px 0 70px 0;
	margin:-25px 0px -35px 0px;}

.how_blue_wrap{
	width:100%;
	text-align:center;
	background-color:#38536e;
	padding:15px;
	min-height:385px;
	border-bottom:5px solid #009900;}

.how_blue_wrap h2{
	color:#fff;
	font-weight:bold;
	font-size:23px;}

.how_blue_wrap p{
	font-size:16px;
	color:#fff;
	line-height:25px;}

.how_blue_wrap img{
	margin:-53px 0px 13px 0px;}

.dev_wrap{
	width:100%;
	text-align:center;
	background-color:#38536e;
	padding:15px;
	min-height:190px;
	border-bottom:5px solid #009900;}

.dev_wrap img{
	margin:-53px 0px 13px 0px;}

.dev_wrap p{
	font-size:16px;
	color:#fff;
	padding:15px 0px 0px 0px;
	line-height:25px;}

.devl_wrapper_inq{
	width:100%;
	padding:30px 0px 60px 0px;}

.par_wrap{
	width:100%;
	text-align:center;
	background-color:#38536e;
	padding:15px;
	min-height:165px;
	border-bottom:5px solid #009900;}

.par_wrap p{
	font-size:16px;
	color:#fff;
	padding:15px 0px 0px 0px;
	line-height:25px;}

.part_wrap_logo{
	width:100%;
	padding:100px 0px 30px 0px;}

.set_mb_style{
	margin-bottom:25px;}

.rh_new{
	float:left !important;}
	
.lf_new{
	float:right !important;}

.project_inq_new5 {
    background-color: #f7f7f7;
    border: 1px solid #d7d7d7;
    margin: 33px 0 0;
    padding: 13px 13px 0;
    width: 100%;}

.head_new {
    color: #38536e;
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;}

.head_new_name {
    color: #242424;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;}

.head_new_name_st1 {
    color: #242424;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    width: 100%;}	 

#google_language_translator{
	display: inherit;
    float: right;
    background-color: #fff;
    padding: 5px 7px;
    border-radius: 15px;
	margin-left:20px !important;}

#google_language_translator select.goog-te-combo{
	border:0px !important;}
	
@media only screen and (max-width: 500px) {
.sup_gen_wrap{
	width:100%;}

.project_detl_cont{
	width:100%;}

.project_detl_right{
	width:100%;}

.project_detl_cont{
	padding-bottom:0px;}

.project_detl_right{
	padding-top:0px;}

.sup_gen_wrap_rh{
	width:100%;}

.project_detl_cont2{
	width:100%;
	padding-bottom:0px;}

.project_detl_right2{
	width:100%;
	padding-top:0px;}

.ab_style1{
margin-bottom: 45px !important;}

.abot_img{width:100%;}


.abot_img{width:100%;}

}

.set_project_wrap{width:100%; float:left;}
.image_wrap_pro{width:100%; float:left; height:265px; background-repeat:no-repeat; background-size:cover;}
.image_wrap_pro2{width:100%; float:left; height:265px; background-repeat:no-repeat; background-size:cover; background-color: rgba(0, 60, 110, 0.9);}
.set_top_file{width:100%; background-color: rgba(0, 60, 110, 0.0); float:left; height:265px; text-align:center; transition: all .5s; line-height: 250px; text-decoration:none; color:#FFFFFF; font-size:0px;}
.set_wrap_imp5{width:100%; height:100%; background-color: rgba(0, 60, 110, 0.6); padding:40px 20px 20px 20px;}
.image_wrap_pro:hover .set_top_file{z-index: 1; width: 100%; height:265px; background-color: rgba(0, 60, 110, 0.9); left: 0; text-decoration:none; top: 0; color: #ffffff; font-size: 80px; font-weight: 100; line-height: 250px; text-align: center; transition: all .5s;}
.project_head_wrap{width:100%; float:left; padding:6px 0px 0px 0px;}
.project_head_wrap a{color:#38536e; font-size:18px; font-weight:600; text-decoration:none;}
.project_head_link{width:100%; float:left; margin-bottom:18px;}
.project_head_link a{color:#009900; text-decoration:none; font-size:14px;}
.project_head_link2{width:100%; float:left; margin-bottom:18px;}
.project_head_link2 a{color:#fff; text-decoration:none; font-size:14px; font-weight:600; text-transform:uppercase;}
.project_head_wrap2{width:100%; float:left; padding:6px 0px 5px 0px; color:#fff;}
.project_head_wrap2 a{color:#fff; font-size:20px; font-weight:600; text-decoration:none; text-transform:uppercase;}
.image_wrap_pro3{width:100%; float:left; height:265px; background-repeat:no-repeat; background-size:cover; margin-bottom:30px;}
.project_sub_tilte{width:100%; float:left; font-size:15px; color:#fff; margin-bottom:15px;}
	
/*<!--===============================================================-->*/